Latest version of xampp for PowerPC

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Latest version of xampp for PowerPC

Postby martinlangley » 17. January 2015 21:23

:D :D Apologies if this is old news but I have done some searches and cannot find anything relevant.

I am running an elderly Power Mac G4. For those of us unfamiliar with the Mac environment this uses the PowerPC
processor archtechture which Apple have recently (within 10 years!) seen fit to abandon in favour of Intel and
Pentiums and standardisation etc. Rightly or wrongly this means that the most recent versions of the operating system
(Mac OS X) from 10.5 onwards run Intel software incompatible with the earlier boxes (like mine). This is not a problem in itself
because .php applications are isolated from the processor architechture by the .php interpreter.

What I need to find is the latest version of Xampp which supports Mac OS X 10.4.11 on PowerPC platform. After this everything
else is simple since my application runs above the hardware complications.

Does anybody out there happen to know which version I should download and install? I'mm currently running with 0.5 which has
been absolutely fine for my Oscommerce project but I now need to get something a bit more recent to move forward.

Thanks in advance for any help

Best regards

Martin
martinlangley
 
Posts: 2
Joined: 28. October 2013 20:31
Operating System: Mac OS X 10.3

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests